[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

How to install Galeon?

I'm running a testing machine, but my mozilla was from unstable at some point.

Sorry, but the following packages have unmet dependencies:
  galeon: Conflicts: mozilla-browser (>= 2:1.0.1)
E: Sorry, broken packages

ii  mozilla-browse 1.3-5          Mozilla Web Browser - core and browser
rc  mozilla-mailne 1.2.1-9        Mozilla Web Browser - mail and news support
ii  mozilla-psm    1.3-5          Mozilla Web Browser - Personal Security Mana
rc  mozilla-xft    1.3-4          Mozilla Web Browser - Xft support files

So if I want galeon I need to install form unstable

# apt-get -t unstable -s install galeon

The following packages will be REMOVED:
  kdebase-libs kdelibs3 kdelibs3-bin libfam0 libkdenetwork1 libkonq3 
The following NEW packages will be installed:
  galeon gconf2 gnome-desktop-data gnome-session kdebase-kio-plugins kdelibs-bin kdelibs-data
  kdelibs4 libbonoboui2-0 libbonoboui2-common libcupsimage2 libeel2-2 libeel2-data libfam0c102
  libgconf2-4 libgnome-desktop-2 libgnome2-0 libgnome2-common libgnomeui-0 libgnomevfs2-0
  libgnomevfs2-common libkdenetwork2 liblzo1 libmetacity0 libnautilus2-2 libopencdk4 librsvg2-2

Is that anything to worry about?  Will things break if I make that installation?

Bill Moseley

Reply to: